Vu+ Solo SE V2

Zaczęty przez ncage, 12 Wrzesień 2019, 13:09:54

« poprzedni - następny »

ncage

Po aktualizacji 27 pakietów i restarcie tuner uruchamia się do tapety Graterlia i wisi proszę o pomoc.
Graterlia OS na Vu+ Solo v2 SE ; Hyperion 6.4 bo nie ma GOS 2 x Xpeed LX1

myszka20

Sprawdź czy masz wybrany bukiet tv.
Graterlia OS: Zgemma H2S, ADB5800sx

mleczyk89

12 Wrzesień 2019, 16:00:17 #2 Ostatnia edycja: 12 Wrzesień 2019, 16:09:51 by mleczyk89
Nie tu problem. Dzisiejszy update z błędem
Nawet spiner nie pojawia się. Jakby GUI nie startowało.


Problemem może być brak biblioteki "libudfread" która wylatuje wraz z aktualizacją enigma2



PS
Może warto temat przepiąć pod "Graterlia OS [MIPS32EL] - uwagi i błędy"
Graterlia OS: VU Solo SE v2
Skin Default FHD

tux

Nowa Enigma2 nie potrzebuje tych plików.
Być może błąd dotyczy aktualizacji z GUI.
Czy ktoś może to potwierdzić?
Graterlia OS
VU+ Duo2 (użytkowo), Zgemma i55 (devel)

mleczyk89

Przy aktualizacji z putty jest ok

GraterliaOS:~# opkg update
Downloading http://repository.graterlia.xunil.pl/release/all-ext/Packages.gz.
Updated source 'gos-all-ext'.
Downloading http://repository.graterlia.xunil.pl/release/mips32el-ext/Packages.gz.
Updated source 'gos-mips32el-ext'.
Downloading http://repository.graterlia.xunil.pl/release/sources/Packages.gz.
Updated source 'gos-sources-ext'.
Downloading http://myszka20premium.graterlia.xunil.pl/release/Packages.gz.
Updated source 'myszka20'.
Downloading http://repository.graterlia.xunil.pl/release/all/Packages.gz.
Updated source 'gos-all'.
Downloading http://repository.graterlia.xunil.pl/release/mips32el/Packages.gz.
Updated source 'gos-mips32el'.
Downloading http://repository.graterlia.xunil.pl/release/vusolose/Packages.gz.
Updated source 'gos-vusolose'.
GraterliaOS:~# opkg upgrade
Upgrading enigma2 from 2019.07.25 to 2019.09.09 on root.
alsa-lib was autoinstalled and is now orphaned, will remove
libdreamdvd was autoinstalled and is now orphaned, will remove
libudfread was autoinstalled and is now orphaned, will remove
Removing alsa-lib (1.1.9) from root...
Removing libdreamdvd (1.0) from root...
Removing libudfread (1.0.0) from root...
Upgrading enigma2 (2019.09.09) on root.
Downloading http://repository.graterlia.xunil.pl/release/mips32el/enigma2_2019.09.09_mips32el.ipk.
Deleting obsolete file /usr/bin/enigma2-2019-07-25.
Deleting obsolete file /usr/bin/enigma2s-2019-07-25.
Configuring enigma2.
Create necessary symlinks...
Enigma2 update done
Please restart E2 GUI!
GraterliaOS:~# reboot

Graterlia OS: VU Solo SE v2
Skin Default FHD

ncage

Aktualizacja z GUI tuner po restarcie zawisa próbowałem 4x.
Aktualizacja z OPKG OK.
Graterlia OS na Vu+ Solo v2 SE ; Hyperion 6.4 bo nie ma GOS 2 x Xpeed LX1

m2teusz

Co prawda inny box ale po aktualizacji z pilota efekt jak na foto You cannot see attachments on this board. i brak reakcji. Po heblu stoi na 47%.


JaGrab3

Witam, mam to samo na formulerze.
Aktualizacja szła z gui.
Okazuje się, że link enigma2 wskazywał na starą binarkę z sierpnia, po zmianie linku na najnowszą, działa.

Formuler F1, GM Triplex 7162 GOS, ADB5800 BSKA - GOS2.0

MrBrzoza

19 Wrzesień 2019, 10:20:45 #8 Ostatnia edycja: 19 Wrzesień 2019, 10:26:32 by MrBrzoza
Witam,

Zgemma H.2H po aktualizacji z GUI zwis na 47.
Po połączeniu przez putty i aktualizacji nadal to samo.

Pojawia mi się coś takiego:

Not selecting libgcc 9.1.0 as installing it would break existing dependencies.
Pozdrawiam,
Zgemma H.2H
nBOX BZZB

ncage

Nie działa dodanie i sprawdzenie subskrypcji (subcheck i echo)
Graterlia OS na Vu+ Solo v2 SE ; Hyperion 6.4 bo nie ma GOS 2 x Xpeed LX1

m2teusz

Cytat: ncage w 26 Listopad 2019, 15:35:44Nie działa dodanie i sprawdzenie subskrypcji (subcheck i echo)

po aktualizacji gosscripts - 1.0.67 - 1.0.68 wyleciało parę plików np: subcheck,subreset, regbox, regrecovery,

tux

I tak mam być....ale nic więcej nie napiszę, bo...bo i tak za dużo napisałem :):)
Graterlia OS
VU+ Duo2 (użytkowo), Zgemma i55 (devel)